/*------- common ------------*/
.text-red {
  color: red !important;
}
.text-green {
  color: #24ad64 !important;
}
.brand-logo {
  margin-top: 0;
  margin-bottom: 2px;
}
.site-header--menu-right .menu-block {
  margin-left: 0;
}

.domain-search-area__input .form-control {
  text-align: center;
}
.nice-select {
  width: 100%;
  height: 38px;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  border: 1px solid #ced4da;
}
.btn.btn--link:focus {
  box-shadow: none;
}

.btn {
  line-height: 0.5;
}

.btn.btn-action {
  min-width: 120px;
  background-color: #416ff4;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  height: 46px;
  text-decoration: none;
}

.btn.btn-action-outline,
.btn.btn-outline-action{
  min-width: 120px;
  border-color: #416ff4;
  color: #416ff4;
  background-color: transparent;
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  min-width: 111px;
  height: 46px;
  text-decoration: none;
}
.btn.btn-action-outline:hover,
.btn.btn-outline-action:hover{
  background-color: #416ff4;
  color: #fff !important;
}

.btn.btn-outline-grey {
  min-width: 120px;
  border-color: #81838c;
  color: #81838c;
  background-color: transparent;
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  min-width: 111px;
  height: 46px;
}

.btn.btn-outline-grey:hover {
  background-color: #81838c;
  color: #fff !important;
}

.input-group > .input-group-append > .btn,
.input-group>.input-group-append>.input-group-text,
.input-group>.input-group-prepend:first-child>.btn:not(:first-child),
.input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child),
.input-group>.input-group-prepend:not(:first-child)>.btn,
.input-group>.input-group-prepend:not(:first-child) > .input-group-text {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.jquery-spinner-wrap .jquery-spinner-circle .jquery-spinner-bar {
  border-top: 4px solid #0D152E;
}

.price-card {
  background: #fff;
}
.product-description-area {
  padding-bottom: 0;
}
.close {
  float: right;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: .5;
  border: none;
  border-radius: 50%;
}
.table tbody tr td {
  vertical-align: middle;
}

table.dataTable.custom-datatable tbody td {
  padding: 8px 10px;
  font-size: 14px;
}

.busyload-top-center {
  align-items: start;
  padding-top: 30px;
}
/*--------PAGES-----------*/
.content {
  padding-top: 97px;
  min-height: 400px;
}
.data-content {
  margin-top: 114px;
  min-height: 200px;
  padding-top: 55px;
  width: 100%;
}
/* #keyword-search-data.data-content, 
#data2.data-content, 
#data3.data-content {
  margin-top: 145px;
  padding-top: 55px;
} */
#keyword-search-data .pricing-area-l1-1, 
#data2 .pricing-area-l1-1, 
#data3 .pricing-area-l1-1  {
  padding-top: 35px;
}
#auction-data-content .feature-area-l8-1{
  padding-top: 20px;
}
.domain-search-area__input {
  padding-right: 20px;
  padding-left: 20px;
}

.domain-search-area__input .form-control.is-valid,
.domain-search-area__input .form-control.is-invalid,
.domain-search-area__dropdown .nice-select.is-valid,
.domain-search-area__dropdown .nice-select.is-invalid {
  padding-right: 40px;
}
.domain-area__heading {
  padding: 0 15px;
}
.contact-area-l8-1 {
  padding-top: 0;
}

.hero-area-l4 {
  padding-top: 180px;
}

.hero-l3-heading p.subtitle {
  color: #0D152E;
  font-size: 26px;
}

.feature-l4-widget__icon i {
  margin-right: 30px;
  vertical-align: middle;
}

.product-description-tabs {
  width: 100%;
}

.product-description-tabs .nav-link {
  flex-grow: 1;
  margin: 0;
  background-color: transparent;
  text-align: center;
}
.nav-tabs {
  border-width: 0;
  border-color: transparent;
}
.product-description-tabs .nav-tabs .nav-link.active,
.product-description-tabs .nav-tabs .nav-item.show .nav-link {
  background-color: transparent;
  border-width: 2px;

}
.product-description-tabs .nav-link:hover {
  border-bottom: 2px solid #0D152E;
  color: #0D152E;
  border-top: 0;
  border-right: 0;
  border-left: 0;
}
/**
* Domain Generator Page
*
*/
.domain-area {
  padding-top: 97px;
  padding-bottom: 0;
  background-repeat: no-repeat !important;
}

.niche-search.domain-search-area,
.popular-pattern-search.domain-search-area {
  padding-top: 60px;
}
.feature-area-l8-1 {
  padding-top: 0;
}
.feature-area-l8-1__header-item {
  margin-bottom: 60px;
}
#category-search-result .feature-area-l8-1 {
  padding-top: 135px;
}

/**
 * Domain search
*/

.pricing-02-area {
  padding-top: 20px;
  padding-bottom: 0;
}
.priceing-area-l8-1 .btn-toggle-8 {
  height: 36px;
}
.priceing-area-l8-1 .btn-toggle-8 .round {
  height: 30px;
}
.priceing-area-l8-1 .btn-toggle-8:before {
  content: "Starts With" !important;
  line-height: 30px;
}
.priceing-area-l8-1 .btn-toggle-8:after {
  content: "Ends With" !important;
  line-height: 30px;
}
.priceing-area-l8-1 .col-label {
  line-height: 40px;
  text-align: right;
}
.priceing-area-l8-1 .col-btn-toggle {
  text-align: center;
}
.domain-search-area__search-form {
  margin-top: 10px;
}
.nice-select .list {
  width: 100%;
  max-height: 300px;
  overflow-y: auto;
}
.pricing-area-l1-1.domain-list {
  padding-top: 30px;
}

.pricing-area-l1-1.domain-list .btn--price {
  background-color: #687497; /*  bg-lynch */
}
.pricing-area-l1-1.domain-list .btn--price:hover {
  background-color: #416ff4;
}

.pricing-area-l1-1 .price-card {
  padding: 40px 15px;
  overflow-wrap: break-word;
  position: relative;
  margin-bottom: 25px;
}

.pricing-area-l1-1 .price-card .icon-check{
  position: absolute;
  top: 15px;
  left: 15px;
  min-width: 35px;
}

.pricing-area-l1-1 .price-card .price-card--title {
  min-height: 110px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pricing-area-l1-1 .price-card h4.domain-name {
  font-size: 22px;
  font-weight: 500;
  word-break: break-word;
}

.pricing-area-l1-1 .price-card h3 {
  color: #EF8E1F; /* text-orange */
  font-size: 34px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: -1.58px;
  line-height: normal;
  padding-top: 35px;
}

.pricing-area-l1-1 .price-card .btn.btn-action {
  min-width: 195px;
}
.pricing-area-l1-1 .popular-load-more,
.pricing-area-l1-1 .category-load-more {
  margin: 30px 0 100px;
  min-width: 184px;
}
.pricing-area-l1-1 .similar-load-more {
  margin: 30px 0 0;
  min-width: 184px;
}

/* auction pre-release */

div.dataTables_wrapper div.dataTables_info,
.dataTables_wrapper .dataTables_length {
  float: none;
  display: inline-flex;
  padding-top: 0;
  margin-bottom: 15px
}
div.dataTables_wrapper div.dataTables_info {
  margin-right: 30px;
  margin-bottom: 15px
}
.table.dataTable.custom-datatable >:not(:last-child) >:last-child > *,
table.dataTable.custom-datatable.no-footer {
  border-bottom-color: #0D152E;
}
table.dataTable.custom-datatable thead th {
  color: #0D152E;
}
table.dataTable.custom-datatable tbody tr {
  border-color: #ddd;
}
table.dataTable.custom-datatable tbody td {
  padding: 1rem 0.5rem;
  font-size: 14px;
}
.price_info_two .price_head .p_head {
  border-radius: 9px;
}
.price_info_two .price_head .p_head:nth-child(4) {
  background: #fff;
}
.footer-area-8 {
  padding-top: 100px;
}
.footer-area-8 .heading h2,
.footer-area-8 .footer-suggestion p,
.footer-area-8 .footer-suggestion .icon-box i,
.footer-area-8 .footer-suggestion a{
  color: #fff;
}
.footer-area-8 .heading h2{
  font-size: 38px;
}
.footer-area-8 .footer-suggestion p{
  font-size: 18px;
}
.footer-area-8 .footer-suggestion a{
  text-decoration: none;
}
.copy-right-area-8 a.external-link{
  color: #fff;
  text-decoration: none;
}
.copy-right-area-8 a.external-link:hover{
  text-decoration: underline;
}
.copy-right-area-8 .social-link i{
  background: rgb(13 21 46 / 40%);
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 22px;
}

.card-bluehost {
  border-color: #416ff4;
  margin-top: 1.5rem;
  margin-bottom: 4.5rem;
}
.card-bluehost .btn {
  background: #24ad64;
  color: #fff;
  margin: 30px auto 0;
}
/* .card-bluehost .btn:hover {
  background: #fff;
  color: #0D152E !important;
} */
.card-bluehost .bluehost {
  width: 200px;
  margin: auto;
}
.card-bluehost .card-bluehost-box:nth-child(1) {
  padding: 30px 20px;
}

.card-bestdeal {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

@media(max-width: 991px) {
  .container {
    max-width: 100%;
    padding: 0px 15px;
  }
  .domain-search-area__input .form-control {
    width: 342px;
  }
  .pricing-area-l1-1 .price-card .btn.btn-action{
    min-width: 165px;
  }
  
  .priceing-area-l8-1 .col-label,
  .priceing-area-l8-1 .col-btn-toggle {
    text-align: center;
  }
  .customDataTable .domain_name {
    color: #416ff4;
    font-size: 18px;
    margin-bottom: 5px;
  }
}
@media(max-width: 765px) {
  .data-content {
    margin-top: 90px;
    padding-top: 0;
  }
  .domain-area {
    padding-top: 30px;
    background-position: top 0 center;
  }
  .domain-area.bg-nav-three {
    background-position: top -124px center;
  }
  .domain-area__heading > h2 {
    font-size: 34px;
  }
  .niche-search.domain-search-area,
  .popular-pattern-search.domain-search-area {
    padding-top: 0;
  }
  .nice-select span.current {
    line-height: 2.5;
  }
  .domain-search-area__input,
  .domain-search-area__dropdown {
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-right: 0;
    height: 48px;
    padding-left: 0;
    padding-right: 0;
  }
  .domain-search-area__input .form-control,
  .domain-search-area__input .nice-select{
    height: 46px;
    padding: 0 15px;
    width: 100%;
  }

  .domain-search-area__input .nice-select{
    width: 480px;
  }
  .domain-search-area__input .form-control.is-valid,
  .domain-search-area__input .form-control.is-invalid,
  .domain-search-area__dropdown .nice-select.is-valid,
  .domain-search-area__dropdown .nice-select.is-invalid {
    padding-right: 40px;
  }
  .footer-area-8 {
    padding-top: 57px;
    margin-top: 0;
  }
  .card-bestdeal {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  div.dataTables_wrapper div.dataTables_paginate{
    white-space: normal;
  }
  .dataTables_wrapper .dataTables_paginate .paginate_button.previous,
  .dataTables_wrapper .dataTables_paginate .paginate_button.next,
  .dataTables_wrapper .dataTables_paginate > span
  {
    display: block;
  }
  .dataTables_wrapper .dataTables_paginate .paginate_button{
    padding: 4px 12px;
    margin: 3px 0;
  }
  .pricing-area-l1-1 {
    padding-bottom: 90px;
  }
}
@media(max-width: 480px) {
  .domain-area, .domain-area.has-toggle-btn{
    background-position: top -34px center;
  }
  .domain-area.without-toggle-btn {
    background-position: top -74px center;
  }
  .domain-search-area__input .form-control {
    width: 100%;
  }
  .feature-area-l8-1{
    margin-top: 50px;
    padding-top: 0;
  }

  .content.content--l8-1 {
    padding-top: 0;
    min-height: auto;
  }
  .data-content {
    margin-top: 0;
    padding-top: 76px;
  }
  .data-content .feature-area-l8-1{
    padding-top: 0px;
    margin-top: 0 ;
  }
  .pricing-02-area {
    padding-top: 0;
  }
  .product-description-tabs .nav-link{
    padding: 15px 0;
  }
  .pricing-area-l1-1 {
    padding-bottom: 80px;
  }
  .pricing-area-l1-1 .col-6 {
    padding: 8px 8px 0;
  }
  .customDataTable .domain_name {
    max-width: 150px;
    overflow-wrap: break-word;
  }
  .pricing-area-l1-1 .price-card {
    margin-bottom: 10px;
  }
  .pricing-area-l1-1 .price-card .price-card--title{
    min-height: 100px;
  }
  .pricing-area-l1-1 .price-card h4.domain-name {
    font-size: 18px;
    letter-spacing: normal;
  }
  .pricing-area-l1-1 .price-card h3 {
    padding-top: 0;
    font-size: 26px;
  }
  
  .feature-area-l8-2 p {
    margin-bottom: 40px;
  }
  .domain-search-area__dropdown .nice-select {
    padding: 0.375rem 0.75rem;
  }
  .domain-search-area__dropdown span.current{
    line-height: 2;
  }

}


@media(min-width: 1200px) {
  .pricing-area-l1-1 {
    padding-top: 60px;
    padding-bottom: 90px;
  }
}
@media(min-width: 992px) {
  .content-area-l4 {
    padding-top: 110px;
    padding-bottom: 80px;
  }
  .widget--feature-l8-2 {
    margin-bottom: 100px;
  }
  .pricing-area-l1-1 {
    padding-bottom: 90px;
  }
  .site-menu-main .nav-link-item{
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  .pricing-area-l1-1 .price-card h4.domain-name {
    font-size: 20px;
  }
  .shop-cart-area {
    padding-top: 48px;
  }
  .domain-search-area__search-form {
    padding: 10px;
  }
  .copy-right-area-8 {
    padding-top: 65px;
  }
}